From: Troy Figiel <[email-masked]>
Date: Sun, 31 Dec 2023 00:49:07 +0100

This package definition has been lying around in my channel for a while,
because of its license. It seems to be a rather complicated situation
with licenses coming from three different programs. The license for
CMBFAST is directly included in the CAMB software, since CAMB is its
successor. COSMICS, however, seems to be a completely separate program.

I managed to track down the original COSMICS program and added a link to
the patch. It has an MIT license I do not recognize though. The license
is a free license and reminiscent of the Expat license, but seems to
have an additional advertising clause near the end.

Any ideas/comments are more than welcome!

Best wishes,

Troy